View Single Post
todd51
Guest
 
Posts: n/a

A quick Google pulled up these two articles for me:

Installing PHP 5.3 on Mac OS X Leopard The Netocracy
http://www.tonybibbs.com/article.php/PHP-5_3-on-10.5

Keep in mind they are using Leopard (10.5), not Snow Leopard (10.6).

Are you dual-booting your Mini with Windows? You could always use VMWare Fusion to run your Bootcamp partition side-by-side with OS X until PHP 5.3 gets working with OS X.
QUOTE Thanks